Tests(3)

NAME
PDL::Tests - tests for some PP features

SYNOPSIS
  use PDL::Tests;

  <test code>

DESCRIPTION
This module provides some PP defined test functions that are supposed to test some features/bugs of PDL::PP.

Strictly speaking this module shouldn't be installed with a 'make install' but I haven't yet worked out how to do it.